Tool Versions

Jay Miller jmiller at
Fri Jun 4 09:08:00 CEST 2004

I'm still having trouble building etherboot .zelf images.  It appears
that the file size in the elf header is corrupt, and someone here
suggested that I may have a buggy version of Perl.  Here are the
versions in my toolchain:

Red Hat 9.0 box with:

Gcc 3.3.3
Python 2.2.2
Perl 5.8.4 (latest & greatest)

Any thoughts?


Jay Miller
Actuality Systems, Inc.
jmiller at

More information about the coreboot mailing list